/*--------------基础样式---------------*/
* {
    margin: 0;
    padding: 0;
}

[v-cloak] {
    display: none;
}

.s-flex {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
}

.flex-1 {
    -prefix-box-flex: 1;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.jc-ct {
    justify-content: center;
}

.ai-ct {
    align-items: center;
}

.jc-bt {
    justify-content: space-between;
}

.jc-fe {
    justify-content: flex-end;
}

.jc-fs {
    justify-content: flex-start;
}

.ai-fs {
    align-items: flex-start;
}

.public-width {
    width: 1600px;
    height: 100%;
    margin: 0 auto;
}
@media screen and (max-width: 1820px) {
    .public-width{
        width: calc(100vw - 240px);
        min-width: 1190px;
    }
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

ul, li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.cursorp {
    cursor: pointer;
}

.hover-opacity {
    position: relative;
    cursor: pointer;
}

.hover-opacity:hover:before {
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.15);
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    z-index: 1000;
}

/*-----------搜索样式----------------*/
.header-search {
    width: 100%;
    height: 100px;
    position: relative;
    padding-top: 15px;
}
.header-search>div{
    justify-content: center;
    align-items: center;
}
.header-search .header-logo {
    height: 50px;
    padding-top: 32px;
    width: fit-content;
    margin-right: 30px;
    flex: none;
}
.header-search .header-logo .platform-logo{
    height: 50px;
    font-size: 0;
    width: fit-content;
    margin-right: 16px;
    padding-right: 16px;
    position: relative;
}
.header-search .header-logo .platform-logo:after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background: rgba(51,51,51,0.1);
    z-index: 1;
}
.header-search .header-logo .platform-logo img{
    height: 50px;
    width: auto;
}
.header-search .header-logo img {
    height: 50px;
}

.header-search-box {
    padding: 6px 0;
    box-sizing: border-box;
    flex-grow: 1;
}

.header-search-box .header-search-blur {
    flex-grow: 1;
}

.header-search-box .header-search-blur .el-input__inner {
    padding: 0 10px;
    border: none;
    border-radius: 0;
    font-size: 14px;
}

.header-search-box .header-search-blur .el-input.is-active .el-input__inner,
.header-search-box .header-search-blur .el-input__inner:focus {
    border-color: transparent;
}

.header-search-btn {
    width: 92px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    background-color: #333;
    font-weight: bold;
    font-size: 14px;
    color: #ffffff;
    border-radius: 8px;
    border: 0px solid transparent;
    box-sizing: border-box;
}
.header-search-btn:hover {
    background: linear-gradient( 90deg, #03BCFA 0%, #3E16FE 49.29%, #FC20F5 100%), #3D3D3D;
    border: 0px solid transparent;
    border-radius: 8px;
}

.header-search-qr {
    width: 200px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 0;
    box-sizing: border-box;
    min-width: 110px;
    margin-left: 30px;
}

.header-search-qr a {
    display: block;
    width: 200px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 0;
}

.header-search-qr img {
    max-width: 100%;
    max-height: 100%;
    border-radius: 12px;
}
.header-search-center{
    flex-grow: 1;
    padding-top: 17px;
    max-width: 60%;
}
@media screen and (max-width: 1600px) {
    .header-search-center{
        max-width: 50%;
    }
}
.header-search-center .search-wrap{
    border-radius: 12px 12px 12px 12px;
    border: 2px solid var(--app-shop-color);
    height: 50px;
    box-sizing: border-box;
    padding: 2px;
    flex-grow: 1;
}
.header-search-center>ul{
    max-width: max-content;
    overflow: hidden;
    flex-wrap: wrap;
    height: 30px;
}
.header-search-center ul a li {
    cursor: pointer;
}

.header-search-center ul li {
    margin-top: 10px;
    margin-right: 30px;
    font-size: 14px;
    color: #333;
    line-height: 20px;
    white-space: nowrap;
}

.header-search-center ul li:hover {
    color: var(--app-shop-color);
}
.header-search-box .el-input__inner{
    background: none;
}
.header-search-box .header-search-blur input::input-placeholder {
    color: #666;
}

.header-search-box .header-search-blur input::-webkit-input-placeholder {
    color: #666;
}

.header-search-box .header-search-blur input::-moz-placeholder {
    color: #666;
}

.header-search-box .header-search-blur input::-moz-placeholder {
    color: #666;
}

.header-search-box .header-search-blur input::-ms-input-placeholder {
    color: #666;
}

.header-search-fixed {
    padding: 7px 0;
    height: 70px;
    background: #fff;
    position: fixed;
    top: -86px;
    box-shadow: 0px 0px 10px 0px rgba(153, 153, 153, 0.6);
    transition: all 0.3s;
    z-index: 9999;
    border-bottom: 2px solid var(--app-shop-color);
}
.header-search-fixed .header-search-center{
    margin-right: 0;
    padding-top: 0;
}
.header-search-fixed .header-logo{padding-top: 0;}

/*---------头部网站------------导航*/
.home-header-navigation {
    margin-bottom: 10px;
}
.home-header-navigation .public-width{
    position: relative;
    height: 54px;
}
.home-header-navigation .public-width .home-header-navigation-wrap{
    background: #fff;
    border-radius: 10px;
    padding:0 16px;
    box-sizing: border-box;
    position: relative;
    z-index: 11;
}
.home-header-navigation ul {
    height: 54px;
    border-radius: 10px;
    box-sizing: border-box;
}
.home-header-navigation li {
    padding: 12px 0;
    margin-right: 40px;
    box-sizing: border-box;
    position: relative;
    line-height: 24px;
}
.home-header-navigation li img{
    width: 28px;
    height: 28px;
    margin-right: 4px;
}
.home-header-navigation li.active h1 {
    color: var(--app-shop-color);
}

.home-header-navigation li.ico-hot2::after,
.home-header-navigation li.ico-hot::after {
    content: 'hot';
    height: 13px;
    padding: 0 6px;
    line-height: 13px;
    background-color: #E90013;
    border-radius: 8px 8px 8px 0;
    font-size: 10px;
    color: #ffffff;
    position: absolute;
    top: 8px;
    right: -40%;
}

.home-header-navigation li.ico-hot::after {
    content: 'hot';
}

.home-header-navigation li h1 {
    font-size: 16px;
    font-weight: bold;
    color: #333;
}

.home-header-navigation li em {
    margin-left: 4px;
    font-weight: normal;
    font-size: 14px;
    color: #666;
    transform: scale(0.8);
}

.home-header-navigation li:hover h1 {
    color: var(--app-shop-color);
}

.home-header-navigation li.no-hover:hover h1 {
    color: #222;
}

.el-dropdown-menu {
    margin: 0 !important;
}

.el-dropdown-menu .popper__arrow {
    display: none;
}

.el-dropdown-menu__item {
    font-size: 14px;
    line-height: 26px;
    padding: 0 10px;
}

.el-dropdown-menu__item:hover {
    color: var(--app-shop-color) !important;
    background: #fff !important;
}

/*-----------搜索样式----------------*/
.header-search {
    width: 100%;
    height: 100px;
    position: relative;
    padding-top: 15px;
}
.header-search>div{justify-content: space-between;}

.header-search-box {
    padding: 6px 0;
    box-sizing: border-box;
    flex-grow: 1;
}

.header-search-box .header-search-input {
    height: 28px;
    width: 80%;
    max-width: 850px;
}

.header-search-box .header-search-select {
    width: 60px;
    height: 28px;
    padding: 0 12px;
    position: relative;
}

.header-search-box .header-search-select label {
    font-size: 14px;
    white-space: nowrap;
}

.header-search-box .header-search-select em {
    font-size: 18px;
    font-weight: bold;
}

.header-search-box .header-search-select ul {
    position: absolute;
    width: 100px;
    background: #F7F8FC;
    top: 24px;
    left: 0;
    display: none;
    z-index: 111;
    padding: 10px 0;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.05);
    border-radius: 4px;
}

.header-search-box .header-search-select:hover ul {
    display: block;
}

.header-search-box .header-search-select ul li {
    line-height: 30px;
    width: 100%;
    height: 32px;
    float: none;
    color: #3C3C3C;
    cursor: pointer;
    padding-left: 12px;
    box-sizing: border-box;
    margin: 0;
    text-align: left;
    font-size: 14px;
}

.header-search-box .header-search-select ul li:hover {
    color: var(--app-shop-color);
}

.header-search-box .header-search-select ul .search-pro {
    display: none
}

.header-search-box .header-search-blur {
    flex-grow: 1;
}

.header-search-box .header-search-blur .el-input__inner {
    padding: 0 10px;
    border: none;
    border-radius: 0;
    font-size: 14px;
}

.header-search-box .header-search-blur .el-input.is-active .el-input__inner,
.header-search-box .header-search-blur .el-input__inner:focus {
    border-color: transparent;
}

.header-search-btn {
    width: 92px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    background-color: #333;
    font-weight: bold;
    font-size: 14px;
    color: #ffffff;
    border-radius: 8px;
    border: 0px solid transparent;
    box-sizing: border-box;
}
.header-search-btn:hover {
    background: linear-gradient( 90deg, #03BCFA 0%, #3E16FE 49.29%, #FC20F5 100%), #3D3D3D;
    border: 0px solid transparent;
    border-radius: 8px;
}

.header-search-btn.default {
    width: 102px;
    margin-left: 15px;
    height: 50px;
    line-height: 50px;
    color: var(--app-shop-color);
    background:var(--app-shop-color-10);
    border-radius: 12px;
}

.header-search-btn.default a{
    color: #333;
}

.header-search-btn.default p {
    margin-left: 10px;
    color: var(--app-shop-color);
    font-weight: bold;
    font-size: 14px;
}

.header-search-btn.default i{
    font-weight: normal;
}

.header-search-btn i {
    font-size: 20px;
}

.header-search-qr {
    width: 200px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 0; /*box-shadow: 0px 0px 10px 0px rgba(153,153,153,0.2);*/
    box-sizing: border-box;
    min-width: 110px;
    margin-left: 20px;
}

.header-search-qr a {
    display: block;
    width: 200px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 0;
}

.header-search-qr img {
    max-width: 100%;
    max-height: 100%;
    border-radius: 12px;
}
.header-search-center{
    flex-grow: 1;
    padding-top: 17px;
    max-width: 60%;
}
@media screen and (max-width: 1600px) {
    .header-search-center{
        max-width: 50%;
    }
}
.header-search-center .search-wrap{
    border-radius: 12px 12px 12px 12px;
    border: 2px solid var(--app-shop-color);
    height: 50px;
    box-sizing: border-box;
    padding: 2px;
    flex-grow: 1;
    /*max-width: 1000px;*/
}
.header-search-center>ul{
    max-width: max-content;
    overflow: hidden;
    flex-wrap: wrap;
    height: 30px;
}
.header-search-center ul a li {
    cursor: pointer;
}

.header-search-center ul li {
    margin-top: 10px;
    margin-right: 30px;
    font-size: 14px;
    color: #333;
    line-height: 20px;
    white-space: nowrap;
}

.header-search-center ul li:hover {
    color: var(--app-shop-color);
}
.header-search-box .el-input__inner{
    background: none;
}
.header-search-box .header-search-blur input::input-placeholder {
    color: #666;
}

.header-search-box .header-search-blur input::-webkit-input-placeholder {
    color: #666;
}

.header-search-box .header-search-blur input::-moz-placeholder {
    color: #666;
}

.header-search-box .header-search-blur input::-moz-placeholder {
    color: #666;
}

.header-search-box .header-search-blur input::-ms-input-placeholder {
    color: #666;
}

.header-search-fixed {
    padding: 7px 0;
    height: 70px;
    background: #fff;
    position: fixed;
    top: -86px;
    box-shadow: 0px 0px 10px 0px rgba(153, 153, 153, 0.6);
    transition: all 0.3s;
    z-index: 9999;
    border-bottom: 2px solid var(--app-shop-color);
}
.header-search-fixed .header-search-center{
    margin-right: 0;
    padding-top: 0;
}
.header-search-fixed .header-logo{padding-top: 0;}
